Package Catalog




Do not mirror this IPS repository!
Do not use "pkgrecv" to mirror this IPS repository!
Thank you.



Guide for configuring the IPS publisher for your OS distribution: Quick Repolinks


Remember to visit the blog on sfe.opencsw.org for uptodate extra informations and help.
LibreOffice is available for Solaris 11.3 (12) and OpenIndiana Hipster. See blog news for an update.


packages: libreoffice4 and libreoffice52 for Solaris 11.3 (and 12)
packages: libreoffice4 for OpenIndiana Hipster (adding version 5.2 is in preparation, waiting on bug http://www.illumos.org/issues/7755 and probably small extra work on the spec file)

Why don't you use the RSS feed (see the orange Icon!) and let your feed reader notify you about new packages and blog articles?
(google what RSS is now! Can be used on PC browser and on your smartphone (that is useful!))


Playe stay informed about updates by registering your RSS feed reader to this page and on the blog mentioned above!

Please provide feedback to the developers very soon. Create an account on the blog, click on the confirmation email, write comments. Package wishlist (on the blog!) is waiting on ->You!

Want an overview on packages, look for the localhosts11 (Solaris 11) repository first. Repositories aren't in sync, but Solaris 11 usually receives the updated packages first.
Please ask for adding your favourite package for your OS distro in case you are missing something.


If you can't find your package, click on "advanced search" and use a short search term with wildcards, e.g. *libre*

Yes, click the link *ADVANCED* search, and don't use the regular search only :-)

Name Version Install Manifest
SFEbvi 1.3.2,5.11-0.0.151012:20150303T003215Z Install Manifest
SFEbvi/src 1.3.2,5.11-0.0.151012:20150303T003201Z Install Manifest
SFElibgpg-error 1.10,5.11-0.0.151014:20170813T210827Z Install Manifest
SFElibgpg-error/src 1.10,5.11-0.0.151014:20170813T210801Z Install Manifest
SFEopenldap 2.4.45,5.11-0.151022.0.0.0.0.1:20180106T160021Z Install Manifest
SFEopenldap-root 2.4.45,5.11-0.151022.0.0.0.0.1:20180106T160038Z Install Manifest
audio/faad2 2.7,5.11-0.0.151014:20160116T231442Z Install Manifest
audio/faad2/src 2.7,5.11-0.0.151014:20160116T231350Z Install Manifest
audio/g++/faac 1.28,5.11-0.0.151014:20160116T232040Z Install Manifest
audio/g++/faac/src 1.28,5.11-0.0.151014:20160116T231944Z Install Manifest
codec/opencore-amr 0.1.3,5.11-0.0.151014:20160116T232625Z Install Manifest
codec/opencore-amr/src 0.1.3,5.11-0.0.151014:20160116T232558Z Install Manifest
compress/gnu/lzip 1.16,5.11-0.0.151012:20150303T001531Z Install Manifest
compress/gnu/lzip/src 1.16,5.11-0.0.151012:20150303T001519Z Install Manifest
compress/gnu/xz 5.0.4,5.11-0.0.151014:20161217T150710Z Install Manifest
compress/gnu/xz/src 5.0.4,5.11-0.0.151014:20161217T150656Z Install Manifest
crypto/gnupg2 2.0.30,5.11-0.0.151022:20180105T141401Z Install Manifest
crypto/gnupg2/src 2.0.30,5.11-0.0.151022:20180105T141332Z Install Manifest
database/postgres 1.0.0,5.11-0.0.151014:20170710T173208Z Install Manifest
database/postgres-96 9.6.6,5.11-0.0.151022:20180106T173539Z Install Manifest
database/postgres-96/contrib 9.6.6,5.11-0.0.151022:20180106T173825Z Install Manifest
database/postgres-96/developer 9.6.6,5.11-0.0.151022:20180106T173657Z Install Manifest
database/postgres-96/documentation 9.6.6,5.11-0.0.151022:20180106T173722Z Install Manifest
database/postgres-96/language-bindings 9.6.6,5.11-0.0.151022:20180106T173633Z Install Manifest
database/postgres-96/library 9.6.6,5.11-0.0.151022:20180106T173610Z Install Manifest
database/postgres-96/src 9.6.6,5.11-0.0.151022:20180106T173249Z Install Manifest
database/postgres/src 1.0.0,5.11-0.0.151014:20170710T173151Z Install Manifest
developer/build/automake-114 1.14,5.11-0.0.151014:20170104T232040Z Install Manifest
developer/build/automake-114/src 1.14,5.11-0.0.151014:20170104T232016Z Install Manifest
developer/build/automake-115 1.15,5.11-0.0.151016:20160731T140405Z Install Manifest
developer/build/automake-115/src 1.15,5.11-0.0.151016:20160731T140346Z Install Manifest
developer/build/cmake 2.8.12.2,5.11-0.0.151016:20160326T183959Z Install Manifest
developer/build/cmake/src 2.8.12.2,5.11-0.0.151016:20160326T183944Z Install Manifest
developer/build/gnu/autoconf 2.69,5.11-0.0.151016:20160731T140319Z Install Manifest
developer/build/gnu/autoconf/src 2.69,5.11-0.0.151016:20160731T140219Z Install Manifest
developer/build/gob2 2.0.18,5.11-0.0.151022:20171209T121947Z Install Manifest
developer/build/gob2/src 2.0.18,5.11-0.0.151022:20171209T121926Z Install Manifest
developer/build/pkg-config 0.23,5.11-0.0.151012:20150303T003015Z Install Manifest
developer/build/pkg-config/src 0.23,5.11-0.0.151012:20150303T003006Z Install Manifest
developer/build/scons 2.3.4,5.11-0.0.151012:20150303T112037Z Install Manifest
developer/build/scons/src 2.3.4,5.11-0.0.151012:20150303T112024Z Install Manifest
developer/g++/gnu-binutils 2.25,5.11-0.0.151012:20150930T103614Z Install Manifest
developer/g++/gnu-binutils/src 2.25,5.11-0.0.151012:20150930T103027Z Install Manifest
developer/lsof 4.89,5.11-0.0.151014:20160119T151459Z Install Manifest
developer/lsof/src 4.89,5.11-0.0.151014:20160119T151437Z Install Manifest
developer/physfs 1.1.1,5.11-0.0.151014:20161217T145816Z Install Manifest
developer/physfs/src 1.1.1,5.11-0.0.151014:20161217T145759Z Install Manifest
developer/versioning/gnu/subversion 1.8.11,5.11-0.0.151012:20150303T112628Z Install Manifest
developer/versioning/gnu/subversion/src 1.8.11,5.11-0.0.151012:20150303T112612Z Install Manifest
developer/yasm 1.3.0,5.11-0.0.151016:20160324T222901Z Install Manifest
developer/yasm/src 1.3.0,5.11-0.0.151016:20160324T222825Z Install Manifest
diagnostic/sysstat/src 2011.10.25,5.11-0.0.151014:20160124T182405Z Install Manifest
editor/bvi 1.4.0,5.11-0.0.151012:20150303T132017Z Install Manifest
editor/bvi/src 1.4.0,5.11-0.0.151012:20150303T132003Z Install Manifest
file/duff 0.5.2,5.11-0.0.151016:20161026T114636Z Install Manifest
file/duff/src 0.5.2,5.11-0.0.151016:20161026T114616Z Install Manifest
file/file 5.25,5.11-0.0.151014:20160116T190402Z Install Manifest
file/file/src 5.25,5.11-0.0.151014:20160116T190348Z Install Manifest
image/library/libpng16 1.6.32,5.11-0.0.151014:20170905T171334Z Install Manifest
image/library/libpng16/src 1.6.32,5.11-0.0.151014:20170905T171310Z Install Manifest
library/apr-15 1.5.1,5.11-0.0.151012:20150303T003107Z Install Manifest
library/apr-15/src 1.5.1,5.11-0.0.151012:20150303T003053Z Install Manifest
library/apr-util-15 1.5.4,5.11-0.0.151012:20150303T003144Z Install Manifest
library/apr-util-15/src 1.5.4,5.11-0.0.151012:20150303T003127Z Install Manifest
library/audio/g++/id3lib 3.8.3,5.11-0.0.151014:20160116T231057Z Install Manifest
library/audio/g++/id3lib/src 3.8.3,5.11-0.0.151014:20160116T231030Z Install Manifest
library/audio/g++/taglib 1.7.2,5.11-0.0.151012:20150303T134735Z Install Manifest
library/audio/g++/taglib/src 1.7.2,5.11-0.0.151012:20150303T134722Z Install Manifest
library/audio/liba52 0.7.4,5.11-0.0.151014:20161209T172401Z Install Manifest
library/audio/liba52/src 0.7.4,5.11-0.0.151014:20161209T172330Z Install Manifest
library/audio/libao 1.1.0,5.11-0.0.151016:20160326T184933Z Install Manifest
library/audio/libao/src 1.1.0,5.11-0.0.151016:20160326T184917Z Install Manifest
library/audio/libcddb 1.3.2,5.11-0.0.151012:20150401T201212Z Install Manifest
library/audio/libcddb/src 1.3.2,5.11-0.0.151012:20150401T201155Z Install Manifest
library/audio/libgsm 1.0.13,5.11-0.0.151014:20161217T144359Z Install Manifest
library/audio/libgsm/src 1.0.13,5.11-0.0.151014:20161217T144304Z Install Manifest
library/audio/libid3tag 0.15.1.2,5.11-0.0.151016:20160326T185420Z Install Manifest
library/audio/libid3tag/src 0.15.1.2,5.11-0.0.151016:20160326T185406Z Install Manifest
library/audio/libmad 0.15.1.2,5.11-0.0.151012:20150401T194011Z Install Manifest
library/audio/libmad/src 0.15.1.2,5.11-0.0.151012:20150401T193955Z Install Manifest
library/audio/mpd/libmpd 11.8.17,5.11-0.0.151022:20171209T121842Z Install Manifest
library/audio/mpd/libmpd/src 11.8.17,5.11-0.0.151022:20171209T121726Z Install Manifest
library/audio/opus 1.1.5,5.11-0.0.151022:20180105T151932Z Install Manifest
library/audio/opus/src 1.1.5,5.11-0.0.151022:20180105T151910Z Install Manifest
library/audio/wavpack 4.70.0,5.11-0.0.151016:20160326T185213Z Install Manifest
library/audio/wavpack/src 4.70.0,5.11-0.0.151016:20160326T185155Z Install Manifest
library/database/gdbm 1.11,5.11-0.0.151012:20150303T002519Z Install Manifest
library/database/gdbm/src 1.11,5.11-0.0.151012:20150303T002506Z Install Manifest
library/dbi 0.9.0,5.11-0.0.151022:20180120T163021Z Install Manifest
library/dbi/src 0.9.0,5.11-0.0.151022:20180120T162748Z Install Manifest
library/desktop/djvulibre 3.5.27,5.11-0.0.151014:20160116T190821Z Install Manifest
library/desktop/djvulibre/src 3.5.27,5.11-0.0.151014:20160116T190753Z Install Manifest
library/file-monitor/gamin 0.1.10,5.11-0.0.151022:20171117T223524Z Install Manifest
library/file-monitor/gamin/src 0.1.10,5.11-0.0.151022:20171117T223459Z Install Manifest
library/fribidi 0.19.2,5.11-0.0.151012:20150401T191826Z Install Manifest
library/fribidi/src 0.19.2,5.11-0.0.151012:20150401T191726Z Install Manifest
library/g++/graphite2 1.2.4,5.11-0.0.151016:20160324T223137Z Install Manifest
library/g++/graphite2/src 1.2.4,5.11-0.0.151016:20160324T223126Z Install Manifest
library/g++/icu 55.1,5.11-0.0.151022:20171116T003941Z Install Manifest
library/g++/icu/src 55.1,5.11-0.0.151022:20171116T003921Z Install Manifest
library/g++/libebml 1.3.3,5.11-0.0.151014:20161209T172558Z Install Manifest
library/g++/libebml/src 1.3.3,5.11-0.0.151014:20161209T172541Z Install Manifest
library/g++/libffi 3.2.1,5.11-0.0.151014:20170104T231925Z Install Manifest
library/g++/libffi/src 3.2.1,5.11-0.0.151014:20170104T231906Z Install Manifest
library/g++/poppler-data 0.4.7,5.11-0.0.151014:20160116T190637Z Install Manifest
library/g++/poppler-data/src 0.4.7,5.11-0.0.151014:20160116T190619Z Install Manifest
library/g++/sigcpp 2.3.1,5.11-0.0.151014:20160116T190531Z Install Manifest
library/g++/sigcpp/src 2.3.1,5.11-0.0.151014:20160116T190516Z Install Manifest
library/gamin/src 0.1.10,5.11-0.0.151022:20171117T212146Z Install Manifest
library/gnu/gnutls 3.5.16,5.11-0.0.151022:20171211T091145Z Install Manifest
library/gnu/gnutls/src 3.5.16,5.11-0.0.151022:20171211T091105Z Install Manifest
library/gnu/libtasn1 4.12,5.11-0.0.151022:20171116T002940Z Install Manifest
library/gnu/libtasn1/src 4.12,5.11-0.0.151022:20171116T002925Z Install Manifest
library/gnu/nettle 3.1.1,5.11-0.0.151022:20171116T002812Z Install Manifest
library/gnu/nettle/src 3.1.1,5.11-0.0.151022:20171116T002757Z Install Manifest
library/gnu/pth 2.0.7,5.11-0.0.151022:20180108T205804Z Install Manifest
library/gnu/pth/src 2.0.7,5.11-0.0.151022:20180108T205745Z Install Manifest
library/gnu/serf 1.3.8,5.11-0.0.151012:20150303T112230Z Install Manifest
library/gnu/serf/src 1.3.8,5.11-0.0.151012:20150303T112215Z Install Manifest
library/guile 1.8.8,5.11-0.0.151016:20160731T153121Z Install Manifest
library/guile/src 1.8.8,5.11-0.0.151016:20160731T153057Z Install Manifest
library/ldns 1.7.0,5.11-0.0.151022:20171209T122450Z Install Manifest
library/ldns/src 1.7.0,5.11-0.0.151022:20171209T122431Z Install Manifest
library/libedit 3.0,5.11-0.0.151014:20170703T191513Z Install Manifest
library/libedit/src 3.0,5.11-0.0.151014:20170703T191316Z Install Manifest
library/libevent2 2.0.21,5.11-0.0.151012:20150303T002641Z Install Manifest
library/libevent2/src 2.0.21,5.11-0.0.151012:20150303T002628Z Install Manifest
library/libexif 0.6.21,5.11-0.0.151012:20150625T133040Z Install Manifest
library/libexif/src 0.6.21,5.11-0.0.151012:20150625T132900Z Install Manifest
library/libiconv 1.14,5.11-0.0.151022:20171116T001007Z Install Manifest
library/libiconv/src 1.14,5.11-0.0.151022:20171116T000948Z Install Manifest
library/libtalloc 2.1.10,5.11-0.0.151022:20180120T164757Z Install Manifest
library/libtalloc/src 2.1.10,5.11-0.0.151022:20180120T164736Z Install Manifest
library/libtar 1.2.11,5.11-0.0.151014:20161217T145100Z Install Manifest
library/libtar/src 1.2.11,5.11-0.0.151014:20161217T145043Z Install Manifest
library/lzo 2.6,5.11-0.0.151012:20150303T001322Z Install Manifest
library/lzo/src 2.6,5.11-0.0.151012:20150303T001310Z Install Manifest
library/perl-5/algorithm-annotate 0.10,5.11-0.0.151016:20160325T143108Z Install Manifest
library/perl-5/algorithm-annotate/src 0.10,5.11-0.0.151016:20160325T143058Z Install Manifest
library/perl-5/algorithm-diff 1.1903,5.11-0.0.151016:20160324T235707Z Install Manifest
library/perl-5/algorithm-diff/src 1.1903,5.11-0.0.151016:20160324T235657Z Install Manifest
library/perl-5/archive-tar 2.26,5.11-0.0.151022:20180120T232234Z Install Manifest
library/perl-5/archive-tar/src 2.26,5.11-0.0.151022:20180120T232210Z Install Manifest
library/perl-5/archive-zip 1.30,5.11-0.0.151022:20180120T164237Z Install Manifest
library/perl-5/archive-zip/src 1.30,5.11-0.0.151022:20180120T164215Z Install Manifest
library/perl-5/authen-sasl 2.16,5.11-0.0.151016:20160324T235740Z Install Manifest
library/perl-5/authen-sasl/src 2.16,5.11-0.0.151016:20160324T235730Z Install Manifest
library/perl-5/canary-stability 2012,5.11-0.0.151022:20171203T144757Z Install Manifest
library/perl-5/canary-stability/src 2012,5.11-0.0.151022:20171203T144736Z Install Manifest
library/perl-5/cgi 4.26,5.11-0.0.151016:20160325T005545Z Install Manifest
library/perl-5/cgi-session 4.48,5.11-0.0.151016:20160325T005511Z Install Manifest
library/perl-5/cgi-session/src 4.48,5.11-0.0.151016:20160325T005501Z Install Manifest
library/perl-5/cgi/src 4.26,5.11-0.0.151016:20160325T005535Z Install Manifest
library/perl-5/compress-raw-zlib 2.69,5.11-0.0.151016:20160326T172117Z Install Manifest
library/perl-5/compress-raw-zlib/src 2.69,5.11-0.0.151016:20160326T172106Z Install Manifest
library/perl-5/cpan 2.10,5.11-0.0.151016:20160326T174738Z Install Manifest
library/perl-5/cpan-meta 2.150005,5.11-0.0.151022:20180104T215716Z Install Manifest
library/perl-5/cpan-meta-requirements 2.140,5.11-0.0.151016:20160325T143142Z Install Manifest
library/perl-5/cpan-meta-requirements/src 2.140,5.11-0.0.151016:20160325T143132Z Install Manifest
library/perl-5/cpan-meta-yaml 0.18,5.11-0.0.151022:20180104T215824Z Install Manifest
library/perl-5/cpan-meta-yaml/src 0.18,5.11-0.0.151022:20180104T215807Z Install Manifest
library/perl-5/cpan-meta/src 2.150005,5.11-0.0.151022:20180104T215659Z Install Manifest
library/perl-5/cpan/src 2.10,5.11-0.0.151016:20160326T174726Z Install Manifest
library/perl-5/crypt-passwdmd5 1.40,5.11-0.0.151016:20160325T005618Z Install Manifest
library/perl-5/crypt-passwdmd5/src 1.40,5.11-0.0.151016:20160325T005608Z Install Manifest
library/perl-5/curses 1.36,5.11-0.0.151022:20171226T000625Z Install Manifest
library/perl-5/curses-ui 0.9609,5.11-0.0.151022:20180120T164414Z Install Manifest
library/perl-5/curses-ui/src 0.9609,5.11-0.0.151022:20180120T164352Z Install Manifest
library/perl-5/curses/src 1.36,5.11-0.0.151022:20171226T000553Z Install Manifest
library/perl-5/data-processor 0.4.3,5.11-0.0.151022:20180104T221439Z Install Manifest
library/perl-5/data-processor/src 0.4.3,5.11-0.0.151022:20180104T221419Z Install Manifest
library/perl-5/date-manip 6.46,5.11-0.0.151012:20150303T002208Z Install Manifest
library/perl-5/date-manip/src 6.46,5.11-0.0.151012:20150303T002158Z Install Manifest
library/perl-5/dbd-sqlite 1.50,5.11-0.0.151016:20160326T174940Z Install Manifest
library/perl-5/dbd-sqlite/src 1.50,5.11-0.0.151016:20160326T174927Z Install Manifest
library/perl-5/dbi 1.634,5.11-0.0.151016:20160326T174830Z Install Manifest
library/perl-5/dbi/src 1.634,5.11-0.0.151016:20160326T174817Z Install Manifest
library/perl-5/digest-hmac 1.3,5.11-0.0.151012:20150303T002257Z Install Manifest
library/perl-5/digest-hmac/src 1.3,5.11-0.0.151012:20150303T002247Z Install Manifest
library/perl-5/digest-sha 5.95,5.11-0.0.151016:20160326T172037Z Install Manifest
library/perl-5/digest-sha/src 5.95,5.11-0.0.151016:20160326T172026Z Install Manifest
library/perl-5/digest-sha1 2.13,5.11-0.0.151022:20171225T184314Z Install Manifest
library/perl-5/digest-sha1/src 2.13,5.11-0.0.151022:20171225T184254Z Install Manifest
library/perl-5/dist-milla 1.18,5.11-0.0.151022:20171202T191607Z Install Manifest
library/perl-5/dist-milla/src 1.18,5.11-0.0.151022:20171202T191551Z Install Manifest
library/perl-5/email-mime 1.937,5.11-0.0.151016:20160325T005652Z Install Manifest
library/perl-5/email-mime/src 1.937,5.11-0.0.151016:20160325T005642Z Install Manifest
library/perl-5/encode 2.82,5.11-0.0.151022:20171225T185818Z Install Manifest
library/perl-5/encode-detect 1.1,5.11-0.0.151022:20171225T184434Z Install Manifest
library/perl-5/encode-detect/src 1.1,5.11-0.0.151022:20171225T184414Z Install Manifest
library/perl-5/encode-locale 1.5,5.11-0.0.151016:20160326T164959Z Install Manifest
library/perl-5/encode-locale/src 1.5,5.11-0.0.151016:20160326T164947Z Install Manifest
library/perl-5/encode/src 2.82,5.11-0.0.151022:20171225T185759Z Install Manifest
library/perl-5/error 0.17024,5.11-0.0.151016:20160324T235814Z Install Manifest
library/perl-5/error/src 0.17024,5.11-0.0.151016:20160324T235804Z Install Manifest
library/perl-5/extutils-constant 0.23,5.11-0.0.151016:20160324T235847Z Install Manifest
library/perl-5/extutils-constant/src 0.23,5.11-0.0.151016:20160324T235837Z Install Manifest
library/perl-5/extutils-makemaker 7.10,5.11-0.0.151016:20160325T143335Z Install Manifest
library/perl-5/extutils-makemaker/src 7.10,5.11-0.0.151016:20160325T143321Z Install Manifest
library/perl-5/extutils-manifest 1.70,5.11-0.0.151016:20160325T143216Z Install Manifest
library/perl-5/extutils-manifest/src 1.70,5.11-0.0.151016:20160325T143206Z Install Manifest
library/perl-5/extutils-xsbuilder 0.28,5.11-0.0.151016:20161113T150339Z Install Manifest
library/perl-5/extutils-xsbuilder/src 0.28,5.11-0.0.151016:20161113T150328Z Install Manifest
library/perl-5/file-chdir 0.1010,5.11-0.0.151016:20160324T235920Z Install Manifest
library/perl-5/file-chdir/src 0.1010,5.11-0.0.151016:20160324T235910Z Install Manifest
library/perl-5/file-copy-recursive 0.38,5.11-0.0.151012:20150303T002130Z Install Manifest
library/perl-5/file-copy-recursive/src 0.38,5.11-0.0.151012:20150303T002120Z Install Manifest
library/perl-5/file-slurper 0.8,5.11-0.0.151016:20160325T005725Z Install Manifest
library/perl-5/file-slurper/src 0.8,5.11-0.0.151016:20160325T005716Z Install Manifest
library/perl-5/font-afm 1.20,5.11-0.0.151016:20160325T005759Z Install Manifest
library/perl-5/font-afm/src 1.20,5.11-0.0.151016:20160325T005749Z Install Manifest
library/perl-5/html-formatter 2.14,5.11-0.0.151016:20160326T175109Z Install Manifest
library/perl-5/html-formatter/src 2.14,5.11-0.0.151016:20160326T175057Z Install Manifest
library/perl-5/html-parser 3.72,5.11-0.0.151022:20180104T215933Z Install Manifest
library/perl-5/html-parser/src 3.72,5.11-0.0.151022:20180104T215915Z Install Manifest
library/perl-5/html-tagset 3.20,5.11-0.0.151016:20160325T143410Z Install Manifest
library/perl-5/html-tagset/src 3.20,5.11-0.0.151016:20160325T143400Z Install Manifest
library/perl-5/html-template 2.95,5.11-0.0.151016:20160325T143445Z Install Manifest
library/perl-5/html-template-pro 0.9510,5.11-0.0.151016:20160326T174409Z Install Manifest
library/perl-5/html-template-pro/src 0.9510,5.11-0.0.151016:20160326T174355Z Install Manifest
library/perl-5/html-template/src 2.95,5.11-0.0.151016:20160325T143434Z Install Manifest
library/perl-5/html-tree 5.3,5.11-0.0.151016:20160326T175028Z Install Manifest
library/perl-5/html-tree/src 5.3,5.11-0.0.151016:20160326T175012Z Install Manifest
library/perl-5/http-date 6.2,5.11-0.0.151022:20171225T184547Z Install Manifest
library/perl-5/http-date/src 6.2,5.11-0.0.151022:20171225T184529Z Install Manifest
library/perl-5/http-message 6.11,5.11-0.0.151022:20180108T213604Z Install Manifest
library/perl-5/http-message/src 6.11,5.11-0.0.151022:20180108T213541Z Install Manifest
library/perl-5/http-server-simple 0.51,5.11-0.0.151016:20160325T000035Z Install Manifest
library/perl-5/http-server-simple/src 0.51,5.11-0.0.151016:20160325T000024Z Install Manifest
library/perl-5/http-tiny 0.56,5.11-0.0.151016:20160326T165316Z Install Manifest
library/perl-5/http-tiny/src 0.56,5.11-0.0.151016:20160326T165302Z Install Manifest
library/perl-5/illumos-smf 0.1.6,5.11-0.0.151022:20180104T235557Z Install Manifest
library/perl-5/illumos-smf/src 0.1.6,5.11-0.0.151022:20180104T235539Z Install Manifest
library/perl-5/illumos-zones 0.1.4,5.11-0.0.151022:20180104T235448Z Install Manifest
library/perl-5/illumos-zones/src 0.1.4,5.11-0.0.151022:20180104T235429Z Install Manifest
library/perl-5/image-exiftool 10.10,5.11-0.0.151016:20160325T143526Z Install Manifest
library/perl-5/image-exiftool/src 10.10,5.11-0.0.151016:20160325T143514Z Install Manifest
library/perl-5/inc-latest 0.500,5.11-0.0.151022:20180104T220042Z Install Manifest
library/perl-5/inc-latest/src 0.500,5.11-0.0.151022:20180104T220024Z Install Manifest
library/perl-5/io-compress 2.74,5.11-0.0.151022:20180120T232045Z Install Manifest
library/perl-5/io-compress/src 2.74,5.11-0.0.151022:20180120T232012Z Install Manifest
library/perl-5/io-html 1.1,5.11-0.0.151022:20180104T220149Z Install Manifest
library/perl-5/io-html/src 1.1,5.11-0.0.151022:20180104T220132Z Install Manifest
library/perl-5/io-socket-inet6 5.16.1.2.69,5.11-0.0.151012:20150303T002022Z Install Manifest
library/perl-5/io-socket-inet6/src 5.16.1.2.69,5.11-0.0.151012:20150303T002010Z Install Manifest
library/perl-5/io-socket-ip 0.37,5.11-0.0.151016:20160326T181236Z Install Manifest
library/perl-5/io-socket-ip/src 0.37,5.11-0.0.151016:20160326T181224Z Install Manifest
library/perl-5/io-socket-ssl 2.49,5.11-0.0.151022:20180108T213227Z Install Manifest
library/perl-5/io-socket-ssl/src 2.49,5.11-0.0.151022:20180108T213208Z Install Manifest
library/perl-5/io-zlib 1.10,5.11-0.0.151022:20171225T185037Z Install Manifest
library/perl-5/io-zlib/src 1.10,5.11-0.0.151022:20171225T185019Z Install Manifest
library/perl-5/json 2.97,5.11-0.0.151022:20171203T144642Z Install Manifest
library/perl-5/json-pp 2.27300,5.11-0.0.151016:20160325T143256Z Install Manifest
library/perl-5/json-pp/src 2.27300,5.11-0.0.151016:20160325T143246Z Install Manifest
library/perl-5/json-xs 3.4,5.11-0.0.151022:20171203T145807Z Install Manifest
library/perl-5/json-xs/src 3.4,5.11-0.0.151022:20171203T145750Z Install Manifest
library/perl-5/json/src 2.97,5.11-0.0.151022:20171203T144627Z Install Manifest
library/perl-5/libwww-perl-http-date/src 5.16.1.6.2,5.11-0.0.151012:20150303T001643Z Install Manifest
library/perl-5/libwww-perl-lwp 6.26,5.11-0.0.151022:20180108T213723Z Install Manifest
library/perl-5/libwww-perl-lwp/src 6.26,5.11-0.0.151022:20180108T213656Z Install Manifest
library/perl-5/list-moreutils 0.413,5.11-0.0.151016:20160326T181031Z Install Manifest
library/perl-5/list-moreutils/src 0.413,5.11-0.0.151016:20160326T181020Z Install Manifest
library/perl-5/locale-maketext 1.26,5.11-0.0.151016:20160326T181319Z Install Manifest
library/perl-5/locale-maketext-lexicon 1.0,5.11-0.0.151016:20160325T005907Z Install Manifest
library/perl-5/locale-maketext-lexicon/src 1.0,5.11-0.0.151016:20160325T005857Z Install Manifest
library/perl-5/locale-maketext/src 1.26,5.11-0.0.151016:20160326T181307Z Install Manifest
library/perl-5/locale-msgfmt 0.15,5.11-0.0.151016:20160326T165406Z Install Manifest
library/perl-5/locale-msgfmt/src 0.15,5.11-0.0.151016:20160326T165351Z Install Manifest
library/perl-5/log-dispatch 2.54,5.11-0.0.151016:20160325T000109Z Install Manifest
library/perl-5/log-dispatch/src 2.54,5.11-0.0.151016:20160325T000059Z Install Manifest
library/perl-5/log-log4perl 1.44,5.11-0.0.151012:20150303T001847Z Install Manifest
library/perl-5/log-log4perl/src 1.44,5.11-0.0.151012:20150303T001838Z Install Manifest
library/perl-5/lwp-mediatypes 6.2,5.11-0.0.151022:20180104T220257Z Install Manifest
library/perl-5/lwp-mediatypes/src 6.2,5.11-0.0.151022:20180104T220240Z Install Manifest
library/perl-5/mail-sender 0.8.22,5.11-0.0.151012:20150303T002328Z Install Manifest
library/perl-5/mail-sender/src 0.8.22,5.11-0.0.151012:20150303T002318Z Install Manifest
library/perl-5/mail-sendmail 0.79,5.11-0.0.151012:20150303T002357Z Install Manifest
library/perl-5/mail-sendmail/src 0.79,5.11-0.0.151012:20150303T002347Z Install Manifest
library/perl-5/mail-spf 0.9.0,5.11-0.0.151022:20171225T190051Z Install Manifest
library/perl-5/mail-spf/src 0.9.0,5.11-0.0.151022:20171225T190033Z Install Manifest
library/perl-5/module-build 0.4216,5.11-0.0.151022:20180104T221220Z Install Manifest
library/perl-5/module-build/src 5.16.1.0.2808,5.11-0.0.151012:20150303T001907Z Install Manifest
library/perl-5/module-metadata 1.27,5.11-0.0.151022:20180104T220404Z Install Manifest
library/perl-5/module-metadata/src 1.27,5.11-0.0.151022:20180104T220347Z Install Manifest
library/perl-5/net-cidr 0.17,5.11-0.0.151012:20150303T001755Z Install Manifest
library/perl-5/net-cidr/src 0.17,5.11-0.0.151012:20150303T001745Z Install Manifest
library/perl-5/net-dns 1.11,5.11-0.0.151022:20171225T190208Z Install Manifest
library/perl-5/net-dns/src 1.11,5.11-0.0.151022:20171225T190149Z Install Manifest
library/perl-5/net-http 6.6,5.11-0.0.151022:20180104T220511Z Install Manifest
library/perl-5/net-http/src 6.6,5.11-0.0.151022:20180104T220454Z Install Manifest
library/perl-5/net-server 2.8,5.11-0.0.151014:20170812T203841Z Install Manifest
library/perl-5/net-server/src 2.8,5.11-0.0.151016:20160326T171427Z Install Manifest
library/perl-5/netaddr-ip 4.79,5.11-0.0.151022:20171225T190334Z Install Manifest
library/perl-5/netaddr-ip/src 4.79,5.11-0.0.151022:20171225T190316Z Install Manifest
library/perl-5/package-constants 0.6,5.11-0.0.151022:20171225T190458Z Install Manifest
library/perl-5/package-constants/src 0.6,5.11-0.0.151022:20171225T190433Z Install Manifest
library/perl-5/params-validate 1.22,5.11-0.0.151016:20160326T174501Z Install Manifest
library/perl-5/params-validate/src 1.22,5.11-0.0.151016:20160326T174447Z Install Manifest
library/perl-5/parse-cpan-meta 1.4417,5.11-0.0.151022:20180104T220620Z Install Manifest
library/perl-5/parse-cpan-meta/src 1.4417,5.11-0.0.151022:20180104T220603Z Install Manifest
library/perl-5/parse-recdescent 1.967013,5.11-0.0.151016:20161113T150434Z Install Manifest
library/perl-5/parse-recdescent/src 1.967013,5.11-0.0.151016:20161113T150423Z Install Manifest
library/perl-5/perl-ostype 1.9,5.11-0.0.151022:20180104T220727Z Install Manifest
library/perl-5/perl-ostype/src 1.9,5.11-0.0.151022:20180104T220710Z Install Manifest
library/perl-5/razor2-client-agent 0,5.11-0.0.151022:20180108T224410Z Install Manifest
library/perl-5/razor2-client-agent/src 0,5.11-0.0.151022:20180108T224352Z Install Manifest
library/perl-5/socket 2.21,5.11-0.0.151016:20160325T000001Z Install Manifest
library/perl-5/socket/src 2.21,5.11-0.0.151016:20160324T235950Z Install Manifest
library/perl-5/term-readkey 2.33,5.11-0.0.151022:20171225T172753Z Install Manifest
library/perl-5/term-readkey/src 2.33,5.11-0.0.151022:20171225T172735Z Install Manifest
library/perl-5/test-cpan-meta 0.25,5.11-0.0.151016:20160326T171548Z Install Manifest
library/perl-5/test-cpan-meta/src 0.25,5.11-0.0.151016:20160326T171527Z Install Manifest
library/perl-5/test-eol 1.6,5.11-0.0.151016:20160325T005941Z Install Manifest
library/perl-5/test-eol/src 1.6,5.11-0.0.151016:20160325T005931Z Install Manifest
library/perl-5/test-fatal 0.14,5.11-0.0.151016:20160325T142955Z Install Manifest
library/perl-5/test-fatal/src 0.14,5.11-0.0.151016:20160325T142918Z Install Manifest
library/perl-5/test-harness 3.36,5.11-0.0.151016:20160325T000541Z Install Manifest
library/perl-5/test-harness/src 3.36,5.11-0.0.151022:20171202T162045Z Install Manifest
library/perl-5/test-notabs 1.4,5.11-0.0.151016:20160325T143030Z Install Manifest
library/perl-5/test-notabs/src 1.4,5.11-0.0.151016:20160325T143020Z Install Manifest
library/perl-5/test-pod 1.51,5.11-0.0.151022:20171203T144311Z Install Manifest
library/perl-5/test-pod/src 1.51,5.11-0.0.151022:20171203T144256Z Install Manifest
library/perl-5/uri 1.71,5.11-0.0.151022:20180108T213450Z Install Manifest
library/perl-5/uri/src 5.16.1.1.58,5.11-0.0.151012:20150303T002050Z Install Manifest
library/perl-5/version 0.9915,5.11-0.0.151022:20180104T220946Z Install Manifest
library/perl-5/version/src 0.9915,5.11-0.0.151022:20180104T220928Z Install Manifest
library/perl-5/xml-dumper 0.81,5.11-0.0.151016:20160326T164808Z Install Manifest
library/perl-5/xml-dumper/src 0.81,5.11-0.0.151016:20160326T164757Z Install Manifest
library/perl-5/yaml-libyaml 0.62,5.11-0.0.151016:20160326T174653Z Install Manifest
library/perl-5/yaml-libyaml/src 0.62,5.11-0.0.151016:20160326T174639Z Install Manifest
library/popt 1.16,5.11-0.0.151022:20171126T173301Z Install Manifest
library/popt/src 1.16,5.11-0.0.151022:20171126T173237Z Install Manifest
library/python-2/dateutil-27 1.5,5.11-0.0.151022:20180105T151253Z Install Manifest
library/python-2/dateutil-27/src 1.5,5.11-0.0.151022:20180105T151231Z Install Manifest
library/python-2/docutils-26 0.12,5.11-0.0.151014:20160116T190244Z Install Manifest
library/python-2/docutils-26/src 0.12,5.11-0.0.151014:20160116T190229Z Install Manifest
library/python-2/docutils-27 0.12,5.11-0.0.151022:20180106T165306Z Install Manifest
library/python-2/docutils-27/src 0.12,5.11-0.0.151022:20180106T165244Z Install Manifest
library/python-2/mpd-26 0.3.0,5.11-0.0.151012:20150403T235728Z Install Manifest
library/python-2/mpd-26/src 0.3.0,5.11-0.0.151012:20150403T235712Z Install Manifest
library/python/ansible-27 2.4.2.0.0.0,5.11-0.0.151022:20171211T093204Z Install Manifest
library/python/ansible-27/src 2.4.2.0.0.0,5.11-0.0.151022:20171211T093118Z Install Manifest
library/python/blinker 1.4,5.11-0.0.151022:20180120T163540Z Install Manifest
library/python/blinker-27 1.4,5.11-0.0.151022:20180120T163522Z Install Manifest
library/python/blinker-27/src 1.4,5.11-0.0.151022:20180120T163501Z Install Manifest
library/python/cffi 1.11.2,5.11-0.0.151022:20171208T193258Z Install Manifest
library/python/cffi-27 1.11.2,5.11-0.0.151022:20171208T193243Z Install Manifest
library/python/cffi-27/src 1.11.2,5.11-0.0.151022:20171208T193225Z Install Manifest
library/python/cryptography 2.1.4,5.11-0.0.151022:20171208T193716Z Install Manifest
library/python/cryptography-27 2.1.4,5.11-0.0.151022:20171208T193659Z Install Manifest
library/python/cryptography-27/src 2.1.4,5.11-0.0.151022:20171208T193639Z Install Manifest
library/python/feedgenerator 1.7.0.0.1,5.11-0.0.151022:20180107T193729Z Install Manifest
library/python/feedgenerator-27 1.7.0.0.1,5.11-0.0.151022:20180107T193709Z Install Manifest
library/python/feedgenerator-27/src 1.7.0.0.1,5.11-0.0.151022:20180107T193644Z Install Manifest
library/python/ipaddress 1.0.16,5.11-0.0.151022:20171205T154326Z Install Manifest
library/python/ipaddress-27 1.0.16,5.11-0.0.151022:20171205T154305Z Install Manifest
library/python/ipaddress-27/src 1.0.16,5.11-0.0.151022:20171208T151745Z Install Manifest
library/python/jinja2 2.10,5.11-0.0.151022:20171208T193956Z Install Manifest
library/python/jinja2-27 2.10,5.11-0.0.151022:20171208T193941Z Install Manifest
library/python/jinja2-27/src 2.10,5.11-0.0.151022:20171208T193922Z Install Manifest
library/python/markupsafe 1.0,5.11-0.0.151022:20171208T193837Z Install Manifest
library/python/markupsafe-27 1.0,5.11-0.0.151022:20171208T193823Z Install Manifest
library/python/markupsafe-27/src 1.0,5.11-0.0.151022:20171208T193805Z Install Manifest
library/python/omnios-bundle 0.0.1,5.11-0.0.151022:20171208T212707Z Install Manifest
library/python/omnios-bundle/src 0.0.1,5.11-0.0.151022:20171208T212636Z Install Manifest
library/python/paramiko 2.4.0,5.11-0.0.151022:20171208T212600Z Install Manifest
library/python/paramiko-27 2.4.0,5.11-0.0.151022:20171208T212544Z Install Manifest
library/python/paramiko-27/src 2.4.0,5.11-0.0.151022:20171208T212523Z Install Manifest
library/python/pyasn1 0.4.2,5.11-0.0.151022:20171208T193537Z Install Manifest
library/python/pyasn1-27 0.4.2,5.11-0.0.151022:20171208T193522Z Install Manifest
library/python/pyasn1-27/src 0.4.2,5.11-0.0.151022:20171208T193504Z Install Manifest
library/python/pycparser 2.18,5.11-0.0.151022:20171208T193019Z Install Manifest
library/python/pycparser-27 2.18,5.11-0.0.151022:20171208T193005Z Install Manifest
library/python/pycparser-27/src 2.18,5.11-0.0.151022:20171208T192947Z Install Manifest
library/python/pycrypto 2.6.1,5.11-0.0.151022:20171209T235150Z Install Manifest
library/python/pycrypto-27 2.6.1,5.11-0.0.151022:20171209T235135Z Install Manifest
library/python/pycrypto-27/src 2.6.1,5.11-0.0.151022:20171209T235044Z Install Manifest
library/python/python-crypto 2.6.1,5.11-0.151022.0.0.0.0.1:20171209T235205Z Install Manifest
library/python/python-crypto-26 2.6.1,5.11-0.0.151016:20160731T185612Z Install Manifest
library/python/python-crypto-26/src 2.6.1,5.11-0.0.151016:20160731T185546Z Install Manifest
library/python/python-crypto-27 2.6.1,5.11-0.151022.0.0.0.0.1:20171209T235220Z Install Manifest
library/python/python-crypto-27/src 2.6.1,5.11-0.0.151022:20171210T231944Z Install Manifest
library/python/pyyaml 3.12,5.11-0.0.151022:20171208T193418Z Install Manifest
library/python/pyyaml-27 3.12,5.11-0.0.151022:20171208T193403Z Install Manifest
library/python/pyyaml-27/src 3.12,5.11-0.0.151022:20171208T193345Z Install Manifest
library/python/six 1.11.0,5.11-0.0.151022:20171208T193136Z Install Manifest
library/python/six-27 1.11.0,5.11-0.0.151022:20171208T193121Z Install Manifest
library/python/six-27/src 1.11.0,5.11-0.0.151022:20171208T193103Z Install Manifest
library/python/unidecode 1.0.22,5.11-0.0.151022:20180120T163736Z Install Manifest
library/python/unidecode-27 1.0.22,5.11-0.0.151022:20180120T163714Z Install Manifest
library/python/unidecode-27/src 1.0.22,5.11-0.0.151022:20180120T163649Z Install Manifest
library/security/gnu/libgpg-error 1.27,5.11-0.0.151022:20180104T181805Z Install Manifest
library/security/gnu/libgpg-error/src 1.27,5.11-0.0.151022:20180104T181746Z Install Manifest
library/slang 2.2.4,5.11-0.0.151014:20170905T215420Z Install Manifest
library/slang/src 2.2.4,5.11-0.0.151014:20170905T215350Z Install Manifest
library/text/yaml 0.1.6,5.11-0.0.151016:20160326T174605Z Install Manifest
library/text/yaml/src 0.1.6,5.11-0.0.151016:20160326T174553Z Install Manifest
library/vanessa/adt 0.0.9,5.11-0.0.151022:20171211T092531Z Install Manifest
library/vanessa/adt/src 0.0.9,5.11-0.0.151022:20171211T092505Z Install Manifest
library/vanessa/logger 0.0.10,5.11-0.0.151022:20171211T092415Z Install Manifest
library/vanessa/logger/src 0.0.10,5.11-0.0.151022:20171211T092350Z Install Manifest
library/vanessa/socket 0.0.13,5.11-0.0.151014:20170815T191735Z Install Manifest
library/vanessa/socket/src 0.0.13,5.11-0.0.151014:20170815T191706Z Install Manifest
library/video/g++/libmatroska 1.4.2,5.11-0.0.151014:20161209T172727Z Install Manifest
library/video/g++/libmatroska/src 1.4.2,5.11-0.0.151014:20161209T172703Z Install Manifest
library/video/libdvbpsi 1.3.0,5.11-0.0.151014:20161217T144820Z Install Manifest
library/video/libdvbpsi/src 1.3.0,5.11-0.0.151014:20161217T144804Z Install Manifest
library/video/libdvdcss 1.4.0,5.11-0.0.151014:20161211T012320Z Install Manifest
library/video/libdvdcss/src 1.4.0,5.11-0.0.151014:20161211T012213Z Install Manifest
library/video/libdvdnav 5.0.3,5.11-0.0.151014:20161217T144914Z Install Manifest
library/video/libdvdnav/src 5.0.3,5.11-0.0.151014:20161217T144855Z Install Manifest
library/video/libdvdread 5.0.3,5.11-0.0.151014:20161209T172837Z Install Manifest
library/video/libdvdread/src 5.0.3,5.11-0.0.151014:20161209T172817Z Install Manifest
library/video/libmpeg2 0.5.1,5.11-0.0.151014:20161209T173113Z Install Manifest
library/video/libmpeg2/src 0.5.1,5.11-0.0.151014:20161209T173051Z Install Manifest
library/video/libvpx 1.4.0,5.11-0.0.151016:20161116T165205Z Install Manifest
library/video/libvpx/src 1.4.0,5.11-0.0.151016:20161116T165118Z Install Manifest
library/video/livemedia 2016.11.28,5.11-0.0.151014:20161217T145203Z Install Manifest
library/video/livemedia/src 2016.11.28,5.11-0.0.151014:20161217T145148Z Install Manifest
library/video/x264 0.148.0.20160529,5.11-0.0.151014:20161217T155331Z Install Manifest
library/video/x264/src 0.148.0.20160529,5.11-0.0.151014:20161217T155313Z Install Manifest
library/zlib/pkgconfig/zlib.pc 1.2.8,5.11-0.0.151016:20160710T071900Z Install Manifest
library/zlib/pkgconfig/zlib.pc/src 1.2.8,5.11-0.0.151016:20160710T071827Z Install Manifest
mail/library/libspf2 1.2.10,5.11-0.0.151022:20171211T085700Z Install Manifest
mail/library/libspf2/src 1.2.10,5.11-0.0.151022:20171211T085520Z Install Manifest
mail/procmail 3.22,5.11-0.0.151022:20180113T222617Z Install Manifest
mail/procmail/src 3.22,5.11-0.0.151022:20180113T222506Z Install Manifest
media/mediathek 9,5.11-0.0.151012:20150403T144920Z Install Manifest
media/mediathek/src 9,5.11-0.0.151012:20150403T144342Z Install Manifest
media/mtx 1.3.12,5.11-0.0.151022:20180120T164038Z Install Manifest
media/mtx/src 1.3.12,5.11-0.0.151022:20180120T164012Z Install Manifest
network/mtr 0.87,5.11-0.0.151014:20171101T174145Z Install Manifest
network/mtr/src 0.87,5.11-0.0.151014:20171101T174004Z Install Manifest
runtime/python-32 3.2.6,5.11-0.0.151014:20170316T235829Z Install Manifest
runtime/python-32/src 3.6.0,5.11-0.0.151014:20170304T150249Z Install Manifest
runtime/python-36/src 3.6.0,5.11-0.0.151014:20170316T223027Z Install Manifest
service/database/postgres-96 9.6.6,5.11-0.0.151022:20180106T173754Z Install Manifest
service/network/dns/unbound 1.6.7,5.11-0.0.151022:20171117T141218Z Install Manifest
service/network/dns/unbound/src 1.6.7,5.11-0.0.151022:20171117T141051Z Install Manifest
service/network/freeradius 2.2.5,5.11-0.0.151012:20150607T153917Z Install Manifest
service/network/freeradius/src 2.2.5,5.11-0.0.151012:20150607T153808Z Install Manifest
service/network/imap/dovecot 2.3.0,5.11-0.0.151022:20180115T185843Z Install Manifest
service/network/imap/dovecot/plugin/pigeonhole 0.4.21,5.11-0.0.151022:20180106T161611Z Install Manifest
service/network/imap/dovecot/plugin/pigeonhole/src 0.4.21,5.11-0.0.151022:20180106T161534Z Install Manifest
service/network/imap/dovecot/src 2.3.0,5.11-0.0.151022:20180115T185807Z Install Manifest
service/network/imap/perdition 2.2,5.11-0.0.151022:20171211T092959Z Install Manifest
service/network/imap/perdition/src 2.2,5.11-0.0.151022:20171211T092930Z Install Manifest
service/network/smtp/postfix 3.2.3,5.11-0.0.151022:20171108T021724Z Install Manifest
service/network/smtp/postfix/src 3.2.3,5.11-0.0.151022:20171108T021702Z Install Manifest
service/network/smtp/spamassassin 3.4.1,5.11-0.0.151022:20180108T224551Z Install Manifest
service/network/smtp/spamassassin/src 3.4.1,5.11-0.0.151022:20180108T224514Z Install Manifest
service/network/snmp/dcc 1.3.162,5.11-0.0.151022:20180103T020739Z Install Manifest
service/network/snmp/dcc/src 1.3.162,5.11-0.0.151022:20180103T020707Z Install Manifest
sfe/database/bdb 5.3.28,5.11-0.0.151022:20171116T004632Z Install Manifest
sfe/database/bdb/src 5.3.28,5.11-0.0.151022:20171116T004603Z Install Manifest
sfe/developer/build/autogen 5.16.2,5.11-0.0.151022:20180106T181046Z Install Manifest
sfe/developer/build/autogen/src 5.16.2,5.11-0.0.151022:20180106T181010Z Install Manifest
sfe/developer/build/cmake 2.8.11,5.11-0.0.151012:20150303T133842Z Install Manifest
sfe/developer/build/cmake/src 2.8.11,5.11-0.0.151012:20150303T133827Z Install Manifest
sfe/developer/gcc 4.9.4,5.11-0.0.151014:20170304T114806Z Install Manifest
sfe/developer/gcc-46 4.6.4,5.11-0.0.151012:20150924T202514Z Install Manifest
sfe/developer/gcc-48 4.8.5,5.11-0.0.151014:20161216T211022Z Install Manifest
sfe/developer/gcc-49 4.9.4,5.11-0.0.151014:20170304T114819Z Install Manifest
sfe/developer/gcc-54 5.4.0,5.11-0.0.151014:20161130T232222Z Install Manifest
sfe/developer/gcc/src 5.4.0,5.11-0.0.151014:20161130T232136Z Install Manifest
sfe/developer/vala 0.29.3,5.11-0.0.151022:20171209T122124Z Install Manifest
sfe/developer/vala/src 0.29.3,5.11-0.0.151022:20171209T122102Z Install Manifest
sfe/editor/gnu/bvi 1.4.0,5.11-0.0.151016:20161026T114544Z Install Manifest
sfe/editor/gnu/bvi/src 1.4.0,5.11-0.0.151016:20161026T114532Z Install Manifest
sfe/library/g++/libixion-011 0.11.1,5.11-0.0.151022:20171211T093806Z Install Manifest
sfe/library/g++/libixion-011/src 0.11.1,5.11-0.0.151022:20171211T093741Z Install Manifest
sfe/library/glm 0.9.7.0,5.11-0.0.151016:20160709T142233Z Install Manifest
sfe/library/glm/src 0.9.7.0,5.11-0.0.151016:20160709T142146Z Install Manifest
sfe/library/gmp 5.1.3,5.11-0.0.151014:20151009T202923Z Install Manifest
sfe/library/gmp/src 5.1.3,5.11-0.0.151014:20151009T202842Z Install Manifest
sfe/library/gnu/openldap 2.4.45,5.11-0.0.151022:20180106T155947Z Install Manifest
sfe/library/gnu/openldap/src 2.4.45,5.11-0.0.151022:20180106T155734Z Install Manifest
sfe/library/mdds 0.12.1,5.11-0.0.151014:20160116T161100Z Install Manifest
sfe/library/mdds-12 1.2.2,5.11-0.0.151014:20170104T232328Z Install Manifest
sfe/library/mdds-12/src 1.2.2,5.11-0.0.151014:20170104T232312Z Install Manifest
sfe/library/mdds/src 0.12.1,5.11-0.0.151014:20160116T161045Z Install Manifest
sfe/library/mpc 1.0.1,5.11-0.0.151014:20151009T203254Z Install Manifest
sfe/library/mpc/src 1.0.1,5.11-0.0.151014:20151009T203242Z Install Manifest
sfe/library/mpfr 3.1.2,5.11-0.0.151014:20151009T203157Z Install Manifest
sfe/library/mpfr/src 3.1.2,5.11-0.0.151014:20151009T203146Z Install Manifest
sfe/library/openldap/src 2.4.40,5.11-0.0.151012:20150304T211457Z Install Manifest
sfe/library/perl-5/net-ssleay 1.72,5.11-0.0.151022:20180104T221103Z Install Manifest
sfe/library/perl-5/net-ssleay/src 1.72,5.11-0.0.151022:20180104T221046Z Install Manifest
sfe/library/perl-5/xml-parser 2.44,5.11-0.0.151022:20171211T093929Z Install Manifest
sfe/library/perl-5/xml-parser/src 2.44,5.11-0.0.151022:20171211T093911Z Install Manifest
sfe/library/python/setuptools-27 36.6.0,5.11-0.0.151022:20171211T091816Z Install Manifest
sfe/library/python/setuptools-27/src 36.6.0,5.11-0.0.151022:20171211T091754Z Install Manifest
sfe/mail/mutt 1.9.2,5.11-0.0.151022:20180107T194148Z Install Manifest
sfe/mail/mutt/src 1.9.2,5.11-0.0.151022:20180107T194112Z Install Manifest
sfe/network/rsync 3.1.2,5.11-0.0.151022:20171225T184041Z Install Manifest
sfe/network/rsync/src 3.1.2,5.11-0.0.151022:20171225T184015Z Install Manifest
sfe/service/network/samba42 4.3.4,5.11-0.0.151014:20160115T002929Z Install Manifest
sfe/service/network/samba42/src 4.3.4,5.11-0.0.151014:20160115T002912Z Install Manifest
sfe/service/network/samba43 4.3.4,5.11-0.0.151014:20160116T175348Z Install Manifest
sfe/service/network/samba43/src 4.3.4,5.11-0.0.151014:20160116T175326Z Install Manifest
sfe/service/network/samba44 4.4.9,5.11-0.0.151014:20170304T143034Z Install Manifest
sfe/service/network/samba44/src 4.4.9,5.11-0.0.151014:20170304T143001Z Install Manifest
sfe/service/network/samba46 4.6.8,5.11-0.0.151022:20171225T145014Z Install Manifest
sfe/service/network/samba46/src 4.6.9,5.11-0.0.151022:20171116T095029Z Install Manifest
sfe/service/network/smtp/postfix 3.2.4,5.11-0.0.151022:20180103T014909Z Install Manifest
sfe/service/network/smtp/postfix/src 3.2.4,5.11-0.0.151022:20180103T014841Z Install Manifest
sfe/service/security/stunnel 5.43,5.11-0.0.151022:20171209T123002Z Install Manifest
sfe/service/security/stunnel/src 5.43,5.11-0.0.151022:20171209T122944Z Install Manifest
sfe/shell/gnu-getopt 1.1.4,5.11-0.0.151022:20180107T194602Z Install Manifest
sfe/shell/gnu-getopt/src 1.1.4,5.11-0.0.151022:20180107T194538Z Install Manifest
sfe/system/library/gcc-46-runtime 4.6.4,5.11-0.0.151012:20150924T202753Z Install Manifest
sfe/system/library/gcc-48-runtime 4.8.5,5.11-0.0.151014:20161216T211255Z Install Manifest
sfe/system/library/gcc-49-runtime 4.9.4,5.11-0.0.151014:20170304T115108Z Install Manifest
sfe/system/library/gcc-54-runtime 5.4.0,5.11-0.0.151014:20161130T232518Z Install Manifest
sfe/system/library/gcc-runtime 4.9.4,5.11-0.0.151014:20170304T115055Z Install Manifest
sfe/system/management/kvmadm 0.12.3,5.11-0.0.151022:20180115T085248Z Install Manifest
sfe/system/management/kvmadm/src 0.12.3,5.11-0.0.151022:20180115T085225Z Install Manifest
sfe/system/network/nicstat 1.95,5.11-0.0.151022:20180113T194539Z Install Manifest
sfe/web/server/lighttpd-14 1.4.48,5.11-0.0.151022:20171211T092305Z Install Manifest
sfe/web/server/lighttpd-14/src 1.4.48,5.11-0.0.151022:20171211T092242Z Install Manifest
storage/ddrescue 1.19,5.11-0.0.151012:20150303T001557Z Install Manifest
storage/ddrescue/src 1.19,5.11-0.0.151012:20150303T001544Z Install Manifest
storage/smartmontools 6.2,5.11-0.0.151012:20150303T001238Z Install Manifest
storage/smartmontools/src 6.2,5.11-0.0.151012:20150303T001220Z Install Manifest
system/file-system/fusefs 1.3.1,5.11-0.0.151016:20161116T174141Z Install Manifest
system/file-system/fusefs/src 1.3.1,5.11-0.0.151016:20161116T174129Z Install Manifest
system/file-system/libfuse 2.7.6.0.2,5.11-0.0.151022:20180106T164515Z Install Manifest
system/file-system/libfuse/src 2.7.6.0.2,5.11-0.0.151022:20180106T164452Z Install Manifest
system/file-system/ntfs-3g 2016.2.22.0.2,5.11-0.0.151016:20161116T212847Z Install Manifest
system/file-system/ntfs-3g/src 2016.2.22.0.2,5.11-0.0.151016:20161116T212829Z Install Manifest
system/file-system/sshfs 2.10,5.11-0.0.151022:20180106T165440Z Install Manifest
system/file-system/sshfs/src 2.10,5.11-0.0.151022:20180106T165413Z Install Manifest
system/library/g++/boost 1.58.0,5.11-0.0.151022:20171210T233928Z Install Manifest
system/library/g++/boost/documentation 1.58.0,5.11-0.0.151022:20171210T234044Z Install Manifest
system/library/g++/boost/header-boost 1.58.0,5.11-0.0.151022:20171210T233952Z Install Manifest
system/library/g++/boost/src 1.58.0,5.11-0.0.151022:20171210T233836Z Install Manifest
system/library/gnu/unistring 0.9.7,5.11-0.0.151022:20171116T003309Z Install Manifest
system/library/gnu/unistring/src 0.9.7,5.11-0.0.151022:20171116T003252Z Install Manifest
system/library/libupnp 1.6.19,5.11-0.0.151012:20150401T194606Z Install Manifest
system/library/libupnp/src 1.6.19,5.11-0.0.151012:20150401T194549Z Install Manifest
system/library/security/gnu/libassuan 2.0.3,5.11-0.0.151022:20180104T184104Z Install Manifest
system/library/security/gnu/libassuan/src 2.0.3,5.11-0.0.151022:20180104T184041Z Install Manifest
system/library/security/gnu/libgcrypt 1.8.0,5.11-0.0.151022:20180108T173354Z Install Manifest
system/library/security/gnu/libgcrypt/src 1.8.0,5.11-0.0.151022:20180108T173334Z Install Manifest
system/library/security/libksba 1.3.4,5.11-0.0.151022:20180104T184227Z Install Manifest
system/library/security/libksba/src 1.3.4,5.11-0.0.151022:20180104T184201Z Install Manifest
system/management/ansible 2.4.2.0.0.0,5.11-0.0.151022:20171211T093351Z Install Manifest
system/management/kvmadm 0.12.1,5.11-0.0.151022:20171203T145903Z Install Manifest
system/management/kvmadm/src 0.12.2,5.11-0.0.151022:20180110T180435Z Install Manifest
system/network/nicstat/src 1.95,5.11-0.0.151022:20180113T192453Z Install Manifest
system/network/openconnect 7.8,5.11-0.0.151022:20180107T192321Z Install Manifest
system/network/openconnect/src 7.8,5.11-0.0.151022:20180107T192254Z Install Manifest
system/network/openvpn 2.4.4,5.11-0.0.151022:20180105T151123Z Install Manifest
system/network/openvpn/src 2.4.4,5.11-0.0.151022:20180105T151100Z Install Manifest
system/network/tuntap 1.3.2.0.0.1,5.11-0.0.151012:20150303T001355Z Install Manifest
system/network/tuntap/src 1.3.2.0.0.1,5.11-0.0.151012:20150303T001343Z Install Manifest
terminal/gnu/tmux 2.3,5.11-0.0.151016:20161113T151628Z Install Manifest
terminal/gnu/tmux/src 2.3,5.11-0.0.151016:20161113T151614Z Install Manifest
text/rtf2latex2e 2.2.2,5.11-0.0.151016:20160710T072001Z Install Manifest
text/rtf2latex2e/src 2.2.2,5.11-0.0.151016:20160710T071950Z Install Manifest
video/rtmpdump 2.4,5.11-0.0.151014:20160116T232752Z Install Manifest
video/rtmpdump/src 2.4,5.11-0.0.151014:20160116T232735Z Install Manifest
web/python/argparse/src 1.2.1,5.11-0.0.151022:20171208T155936Z Install Manifest
web/python/configparser/src 3.3.0.0.2,5.11-0.0.151022:20171208T155822Z Install Manifest
564 package(s)
© 2010, Oracle Corporation and/or its affiliates